Akuvox IK10 vandal-resistant IP video door phone - Dual 2 Mpx camera | Two-way audio

SKU: AK-X915S
Out of stock
Regular price €2.190,51 Final price
Regular price -9% €2.400,00 Sale price €2.190,51 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IK10 vandal-proof IP video door phone - Dual 2 Mpx camera | Two-way audio - Facial recognition, card, PIN, BLE and QR | 3 relays - Apartments | PoE+, standard SIP - 8" IPS touch screen | Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: X915S
• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs
• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards/passwords
• Screen: 8" IPS LCD color touch screen (Android)
• Outputs: 3 x relays for lock (12V/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
• Inputs: 3 x exit button and 1 x Wiegand IN
• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.8" 2 Megapixel CMOS with infrared and light sensor; Starlight and HDR technology
• Viewing angle: 115° (H) / 63° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Secondary camera: 2 Mp for anti-spoofing technology
• Video encoding: H.264
• Audio: Two-way audio with dual microphone and dual speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: SUS316 corrosion-resistant steel
• Protection rating: IP65 and IK10
• Operating temp.: -30 ºC ~ +60 ºC
• Dimensions: With surface-mount bracket: 350 (W) x 130 (H) x 42 (D) mm; With flush-mount bracket: 350 (W) x 130 (H) x 54 (D) mm
• Power supply: DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
• Weight: 2000 g

📦 INCLUDED:
• Akuvox video door phone outdoor station• User manual• Mounting hardware

Model X915S
Access control Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR, and PIN, with logs
Capacity Contacts: 3,000 Users RFID: 20,000 faces and 20,000 cards/passwords
Screen 8" Android IPS color touch LCD
Outputs 3 x lock relays (12V/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
Inputs 3 x exit buttons and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Projects)
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor Starlight and HDR technology
Viewing angle 115° (H) / 63° (V)
Camera resolution 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Secondary camera 2 Mp for anti-spoofing technology
Video encoding H.264
Audio Two-way audio with dual microphone and dual speaker with noise reduction and Crystal Clear Audio technology Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Corrosion-resistant SUS316 steel
Protection rating IP65 and IK10
Operating temp. -30 ºC ~ +60 ºC
Dimensions With surface mounting bracket: 350 (W) x 130 (H) x 42 (D) mm With flush mounting bracket: 350 (W) x 130 (H) x 54 (D) mm
Power supply DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
Weight 2000 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)